/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/


body {
    background: #fff;
}

div.wf-wrap div.branding a img {
    padding:15px;
    width:130px;
    background: rgba(255,255,255,1);
}
div.wf-wrap div.branding a {
    padding: 0px;
}
div#main,
.page-template-template-events div#main,
.page-template-template-servagnin div#main,
.page-template-template-vignerons div#main {
    padding: 0px !important;
}

.search div#main {
    padding-top: 10px !important;
}

.page-template-template-home div#main, .single-post div#main {
    padding-top: 70px !important;
}

h1 {
    margin-left: 5px !important;
}
h1.fancy-title {
    margin-top: 200px !important;
    text-shadow: #555555 1px 2px 6px;
}
.wpb_content_element ul {
   list-style-type: none !important;
}
.wpb_content_element li:before {
   content: '– ';
}

/* menu */
.content-event {
        padding: 0 25px;
}
div#content div ul#menu-menu-standard {
    list-style:none;
    margin: 0 0 60px 0; 
}
div#content div ul#menu-menu-standard li {
    display: inline-block; 
    width: calc((100% / 5) - 3px );
    background: #a8a8a8;
    margin: 0 0 3px 0;
    font-weight: 500;
    padding: 0px;
}

div#content div ul#menu-menu-standard li a {
    display: inline-block; 
    padding: 10px 15px !important;
    width: calc(100% - 30px);
    height: 100%;
    overflow: hidden;
    height: 20px;
}


.menu a {
    padding: 0 15px !important;
    color: black;
    text-decoration: none;
}
ul#menu-menu-standard .current-menu-item {
    background: #bc0e2f !important;
}
ul#menu-menu-standard .current-menu-item a {
    color:white;
}

/* home menu */
ul.homeLeft, ul.homeRight {
    list-style: none !important;
    margin: 0 0 10px 0;
}
.homeLeft li, .homeRight li {
    background: #a8a8a8; 
    /* padding: 15px; */
    margin-bottom: 2px;
}
.homeLeft a, .homeRight a {
    text-transform: uppercase;
    text-decoration: none;
    color: black;
    font-size: 18px;
    padding-left: 20px;
    height: 100%;
    padding: 15px;
    display: block;
}
.homeLeft a:hover, .homeRight a:hover, .menu a:hover {
    text-decoration: none;
}
.homeLeft li:hover, .homeRight li:hover, #menu-menu-standard li:hover {
    background: #f9e283 !important;
}


.border-top{
    border-top: 1px solid #a8a8a8;
}
    
.border-left {
    border-left: solid #a8a8a8 1px;
    padding: 0 0 60px 15px;
    margin-bottom: 0 !important;
}

.border-left:before {
    content: "\2022";
    font-size: 40px;
    position: absolute;
    color: #76170a;
    bottom: -13px;
    left: 9px;
    z-index: 10;
}

.events-wrapper .border-left:before {
    left: -6px;
}

/* home events */
.events-wrapper {
    /*padding: 15px 15px 0 15px;*/
    margin: 0px 15px 15px 0px;
    width: calc(33.333% - 15px);
    float: left;
}
.events p {
    font-size: 18px;
    font-weight: 500;
    padding: 15px;
    margin: 0;
    background: #76170a;
    color: white !important;
}
.events h3 {
    padding: 15px 15px 0 15px;
    border-top: solid #a8a8a8 1px;
}
.events-wrapper article.gap {
    padding-bottom: 10px;
}
article.border-left, article.gap {
    padding: 0 0 60px 0;
    overflow:hidden;
}

.events-wrapper .imgBlocker img {
        height: 100%;
    width: auto;
}
.border-left .imgBlocker, .gap .imgBlocker {
    height: 150px;
    overflow:hidden;
}
.border-left img, .gap img {
    max-width: 100%;
    height: auto;
}
.border-left img:hover, .gap img:hover {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-transition: -webkit-transform 4s ease-out;
    transition: transform 4s ease-out;
}
.border-left p {
    color: #000000;
}
.fixFloat {
    clear: both;
}


.vc_col-sm-3 {
    width: calc(25% - 30px);
}
/* nos vignerons */
.red-dot i, .red-dot {
    color: #bc0e2f;
}
.red-dot a {
    padding-right: 39px !important;
}
.yellow-dot i {
    color: #f9e283;
}
.yellow-dot, .red-dot {
    margin-bottom: 6px;
}   
.yellow-circle {
    color: #f9e283;
    margin-left: 15px;
}
.red-circle {
    color: #bc0e2f;
    margin-left: 15px;
}

.vignerons p {
    padding: 15px 15px 0 15px;
    border-top: solid #a8a8a8 1px;
    color: #76170a !important;
    font-weight: normal;
    font-size: 15px;
}
p.domain-name {
    font-size: 18px;
    font-weight: 500;
    padding: 15px;
    margin: 0;
    background: #76170a;
    color: white !important;
    border-top:none;
}
.gap {
    padding: 0 0 60px 15px;
    margin-bottom: 0 !important;
}
.vc_btn3-container {
    margin-bottom: 35px !important;
}
@media screen and (max-width: 450px) and (min-width: 200px){
    .noline a {
        text-decoration: none !important;
    }
}
/* pressbook */
.press-img {
    height: 90px;
    padding: 15px;
    border-bottom: solid #a8a8a8 1px;
    border-left: solid #a8a8a8 1px;
}
.press-img img {
    max-width: 200px;
    height: auto;
}
.page-template-template-pressbook .vc_col-sm-3 {
    min-height: 875px;
}



/* contact */
input[type=submit] {
    float: right;
    margin-right: 0 !important;
}

.easingslider-next, .easingslider-prev {
    width: 35px;
    height: 46px;
}
/* event bouton retour */
.back_btn a {
    box-sizing: border-box;
    font-size: 14px;
    padding: 14px 20px 14px 48px;
    position: relative;
    background-color: #f7f7f7;
    text-decoration: none;
    color: #333;
    display: inline-block;
    margin-bottom: 35px;
    vertical-align: middle;
    cursor: pointer;
    box-sizing: border-box;
    word-wrap: break-word;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    top: 0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out; 
    line-height: normal;
}
.back_btn a:hover {
    color: #2b2b2b;
    background-color: #e8e8e8;
}
.back_btn i {
    left: 20px;
    font-size: 16px;
    height: 14px;
    line-height: 14px;
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    transform: translate(0,-50%);
    vertical-align: top;
}
.post_thb_dj img {
    width: 35% !important;
}
.search-results #main {
     padding-top: 11px;
}
input.searchform-s {
    width: 267px !important;
    float: right !important;
}

.toDisplayNone {
    display:none;
}

.fixFloat {
    clear:both;
}

.fancy-title.entry-title {
    opacity: 1 !important;
}
#sidebar {
    margin-bottom: 60px;
}

.staystill img:hover {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: none;
    transition: none;
}

/*MAP MULTI MARKER*/
#infobulle .description-marker {
    margin: 0 !important;
    padding: 0 !important;
    border: none !important;
    font-size: 13px !important;
    line-height: 22px !important;
    color: #333 !important;
    background: white !important;
}
#infobulle .wrap-desc-markeur {
    width: 100% !important;
    padding-left: 10px !important;
}

/*EASING SLIDER */
.easingslider-next {
    background-image: url(img/nav-arrow-next.png) !important;
    background-position: top right;
}
.easingslider-prev {
    background-image: url(img/nav-arrow-prev.png) !important;
    background-position: top left;
}
/*LANGUAGE SELECTOR*/
#languages{
    position: absolute;
    top: 0;
    right: 55px;
    width: auto;
    background-color: #a8a8a8;
    height: 20px;
    padding: 4px 10px 7px;
}
#languages li {
    display: inline;
}
#languages li:after {
    content:"|";
    padding: 0 5px;
    font-weight: normal;
    color: black;
}
#languages li:last-child:after {
    content:"";
    padding: 0 5px;
}
#languages li.active a {
    font-weight: bold;
    color:#bc0e2f;
}
#languages li a {
    display: inline-block;
    text-decoration: none;
    font-size:14px;
    color:black;
}
#languages li a:hover {
    color: #f9e283;
}


@media screen and (min-width: 200px) and (max-width: 450px) {
    .easingslider-slide, .easingslider-container .easingslider-item, .easingslider-container .easingslider-wrapper {
        text-align: right;
    }
}


/* DEVENIR PROPIETAIRE */
#field_2_10 label.gfield_label, #field_2_6 label.gfield_label,
#field_4_10 label.gfield_label, #field_4_6 label.gfield_label{
    display:none;
}
#label_2_10_1 , #label_2_6_1,
#label_4_10_1 , #label_4_6_1{   
    color: #76170a;
    font-size:16px;
    padding: 5px 10px 0;
}
#field_2_3, #field_2_7,
#field_4_3, #field_4_7{
    padding: 0 0 20px 28px;
}

/*******/
@media screen and (min-width: 200px) and (max-width: 450px) {
    .vc_col-sm-3 {
         width: calc(100% - 30px);
    }   
	.display-vignerons .vc_col-sm-3 {
        width: calc(45% - 30px);
    	float: left;
    }
	.display-horaire > div {
    	padding-bottom: 50px;
	}   
	.display-open > div {
    	margin-left: 30%;
	}
	.page-template-template-home div#main, .single-post div#main {
    	padding-top: 50px !important;
	}
	.wpb_content_element {
    	margin-bottom: 25px;
	}
    .branding{
        position: absolute;
        left: 20px;
    }
    div.wf-wrap div.branding a img {
        padding: 12px;
        width: 100px;
    }
    #languages {
        right: 15px;
    }
    button#responsive-menu-button {
        top: 45px !important;
    }
    .events-wrapper {
        /*padding: 15px 15px 0 15px;*/
        margin: 0px 15px 15px 0px;
        width: calc(100% - 15px);
        float: left;
    }
}
@media screen and (min-width: 451px) and (max-width: 750px) {
    .vc_col-sm-3 {
         width: calc(50% - 30px);
         float:left;
    }    
}
@media screen and (min-width: 200px) and (max-width: 950px) {
  div#content div.menu-menu-standard-container {
    display: none;
       
  }
  div#content {
    padding-top: 30px;
       
  }
  .vc_col-sm-10 {
      width:80%;
      float:left;
  }
  .vc_col-sm-2 {
      width:20%;
      float:left;
  }
  button#responsive-menu-button {
        top: 45px !important;
  }
  .press-img img {
        max-width: 100%;
  }
  
  .pressbook div:nth-child(4n) {
      clear:both;
  }
}
   
@media (max-width: 800px){
    h1, .h1-size, .entry-title.h1-size, .dt-accordion-h1-size .wpb_accordion_header > a {
        font-size: 40px !important;
    }
}

/* ipad */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px)  {
	.vignerons p {
    	font-size: 12px;
	}
	.events h3, p.domain-name {
		font-size: 14px;
		padding: 15px 0 0 0;
	}
	.events p {
	    font-size: 15px;
    	padding: 12px 10px;
	}
	.border-left .imgBlocker, .gap .imgBlocker {
    	height: 118px;
	}
	.border-left h3 {
		padding: 15px 0 0 15px;
	}

}
/* ipad portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait)  {
	.home .vc_col-sm-5 {
		margin: 0 0 0 5%;
	}
	.vignerons p {
	    font-size: 10px;
	    padding: 15px 0 0;
	}
 	p.domain-name {
		padding: 8px;
	}
	.border-left .imgBlocker, .gap .imgBlocker {
    	height: 91px;
	}
	.vignerons .red-circle {
		margin-left:0;
	}
	.events p {
		font-size: 12px;
		padding: 12px 8px;
	}
}

.pressbook h3 {
    padding: 0px;
}

.titlepress {
    padding: 15px 15px 0px 15px;
    margin-bottom: 0px;
}
.staystill {
    padding: 0 0 60px 15px;
    margin-bottom: 0 !important;
}